import { defineComponent } from 'vue'

export default defineComponent({
  name: 'Offline',
  setup() {
    function logoimg() {
      return 'º' + import.meta.env.VITE_LOGO_REG
    }

    return {
      logoimg,
    }
  },
})
